.single-blg{
    background: url(../../assets/img/iconfx3.svg) no-repeat top right;
    padding: 120px 0 96px;
}

.single-blg .row{
    grid-gap: 2rem 0;
}

.single-blg .text{
    width: 517px;
    margin-top: 2rem;
}

.single-blg .img{
    width: 100%;
    aspect-ratio: 1/.80577;
}

.single-blg .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-blg .relbox{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 20px;
    background: var(--white);
    box-shadow: 0 3px 6px #00000029;
    margin-top: 9px;
    padding: 21px 32px 38px;
}

.single-blg .relbox>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 18px;
}

.single-blg .relbox>* .imgg{
    min-width: 90px;
    max-width: 90px;
    aspect-ratio: 1/.74444;
}

.single-blg .relbox>* .imgg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-blg .relbox>* .title,
.single-blg .relbox>* .text{
    font-family: var(--met);
    font-size: 14px;
}

.single-blg .relbox>* .title{
    font-weight: 700;
}

.single-blg .relbox>* .text{
    display: -webkit-box;
    display: -moz-box;
    width: 100%;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
}

.single-blg .dbtn{
    width: 247px;
    margin: 42px auto 0;
}

@media(max-width:992px){
    .single-blg{
        padding: 2rem 0;
    }
    .single-blg .text{
        width: 100%;
    }
}

@media(max-width:768px){
    .single-blg .relbox{
        padding: 1rem;
    }
}